// -------------------------------------- Variable

// ---------- Breakpoint => https://www.antdv.com/components/layout/#breakpoint-width
$xs: 480px;
$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;
$xxl: 1600px;

// // ---------- Color
$primary: #007bff;
$success: #52c41a;
$body-bg: #f0f0f0;
$table-border-color: #c2c2c2;

$header-height: 62px;
$footer-height: 45px;
